Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, System Operation Analyst, FIS Global Business Solutions, 1 years 07 months, Gurgaon, 1.90
From: MOHAMMAD SHUAIB KHAN <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 18:15:27 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

482 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

MOHAMMAD SHUAIB KHAN

(3/5)

I have completed my b.tech in electronics and communication engineering from KANPUR INSTITUTE OF TECHNOLOGY in 2016. I have got campus placement in AGS TRANSACT TECHNOLOGIES LTD as an IT executive. I have 1 year experience as IT executive. I am looking for organisation where I can utilize my skills for personal growth and showcase my technical skills to contribute to company growth. My long term goal is to be in respectable position in that organisation.
View Attached CV

Key Skills tp-linux,tp.net,router,switching,modem,lan,wan,subnetting,cisco-wifi configure,tcp/ip,outlook 2016,knowledge of active directory,windows 10,bitlocker,mcafee

Exp
1 years 07 months

CTC
1.90

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation System Operation Analyst
Current Company FIS Global Business Solutions
Notice Period 15 Days or less
Previous Designation system operation analyst

Contact Details
Mobile: 919654728387
Landline: Not Specified

Prefers Delhi, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem